{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "genre": "Mixte",
    "groupe": "Tektro M350 9V",
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "amortisseur arrière": "RockShox Deluxe Select+, Air, 230x62.5 mm",
    "assistance électrique": {
      "batterie": "Core S1, 630 Wh, 36 V, 17.5 Ah",
      "moteur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano EP8, DU-EP800, 250 W, 85 Nm"
      },
      "écran": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SC-E7000, LCD-Display, ANT, Bluetooth"
      }
    },
    "changement de vitesse": "Tektro SL-M350R, 1x9 vitesses",
    "châssis": {
      "cadre": "Aluminium : 29/27.5\", alliage 6061, Batterie intégrée, Boost, 150 mm",
      "fourche": "RockShox 35 Gold RL, DebonAir, Air, 150 mm, tapered"
    },
    "direction": {
      "cintre": "Husqvarna Riser 35 mm, 780 mm, Sweep: 8 °, Rise: 20 mm",
      "potence": "Husqvarna 35, 0 °, Ahead"
    },
    "grips": "Husqvarna MTB, Poignées à vis",
    "roues": {
      "jantes": "Avant : Ryde Disc30, oeilletée, Tubeless Ready / Arrière : Ryde Disc35, oeilletée, Tubeless Ready",
      "moyeu arrière": "Husqvarna DA210R, 6 trous, 12x148 mm, Axe traversant, HG",
      "moyeu avant": "Husqvarna DA210F, 6 trous, 15x110 mm, Axe traversant ",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Nobby Nic, Performance, 65-584, 27.5x2.6"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Nobby Nic, Performance, 62-622, 29x2.4 "
        }
      }
    },
    "transmission": {
      "cassette": "Tektro CS-M350, 11-46 dents",
      "chaîne": "KMC e9S",
      "dérailleur arrière": "Tektro RD-M350, 9 vitesses",
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano FC-EM600, Aluminium forgé, Shimano EP24, plateau Husqvarna, Narrow Wide, 34 dents"
      }
    },
    "équipements": {
      "freins": "Magura MT5, 4 pistons, Frein à disque hydraulique, disques Magura MDR-C, 203/203 mm, 6 trous",
      "selle": "Husqvarna MTB",
      "tige de selle": "Husqvarna Pro, 31.6 mm, Tige de selle télescopique (Dropper Post)"
    }
  },
  "description": "Polyvalent par nature, le MC1 vous permet de maîtriser calmement les montagnes, dévaler les pentes et parcourir des paysages incroyables, grâce à son châssis dynamique de soutien, sa nouvelle géométrie et son moteur.",
  "geometries": [
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1184
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 619
      },
      "taille du cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 567
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1216
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 115
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 633
      },
      "taille du cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 596
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1247
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille du cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 626
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.8
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1279
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      },
      "taille du cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      }
    }
  ],
  "gtin13": "9010654009312",
  "image": "https://product-cdn-frz.alltricks.com/medium/897/501897/2501897/4911876",
  "manufacturer": {
    "@type": "Organization",
    "name": "Husqvarna"
  },
  "modelDate": "2023",
  "name": "VTT Electrique Tout-Suspendu Husqvarna Mountain Cross MC1 Tektro M350 9V 630 Wh 29″/27.5″ Jaune/Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "9010654009312",
      "mpn": "4000004544",
      "price": 3499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2180006",
      "stock": 3,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2568478-vtt_electrique_tout_suspendu_husqvarna_mountain_cross_mc1_tektro_m350_9v_630_wh_29___27_5___jaune_noir_2023"
    }
  ],
  "sku": "2501897",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
